> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener plan Emnify por defecto para auto-creación

> Obtener plan Emnify por defecto para auto-creación



## OpenAPI

````yaml /generated/specs/diagnostics.json get /api/v1/sim_plan/default-emnify-plan
openapi: 3.0.0
info:
  title: Raul API - Diagnostico
  description: Health, consumo, conectividad, SIMs, webhooks fallidos y estados tecnicos.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/sim_plan/default-emnify-plan:
    get:
      tags:
        - SIMs
      summary: Obtener plan Emnify por defecto para auto-creación
      description: Obtener plan Emnify por defecto para auto-creación
      operationId: SimsController_getDefaultEmnifyPlan
      parameters: []
      responses:
        '200':
          description: Plan Emnify por defecto
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimPlanResponseDto'
        '404':
          description: No se encontró operador Emnify o plan
      security:
        - bearerAuth: []
components:
  schemas:
    SimPlanResponseDto:
      type: object
      properties:
        idplan:
          type: number
        idoperator:
          type: number
        plan:
          type: string
        operator_name:
          type: string
      required:
        - idplan
        - idoperator
        - plan
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````